GNOME-PAINT(1)

NAME
gnome-paint - simple, easy-to-use paint program for GNOME

SYNOPSIS
gnome-paint

DESCRIPTION
This manual page documents briefly the gnome-paint commands.

gnome-paint is a program inspired by MS Paint and designed for GNOME (and maybe other) desktop environment. It could be used to manipulate images in a very simple way.

AUTHOR
gnome-paint was written by Rogério Ferro do Nascimento (rogerio) <rogerioferro@gmail.com>.

This manual page was written by Aron Xu <happyaron.xu@gmail.com>, for the Debian project (and may be used by others).